.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-87ad7afa-e9b2-940e-467a-87076681749b {
display: none !important;
}
.lfr-layout-structure-item-800a30aa-04dd-3245-a33f-07f5db1fd7e7 {
display: none !important;
}
